<Restaurant borough="Bronx" cuisine="Bakery" name="Morris Park Bake Shop" restaurant_id="30075445"><Address building="1007" street="Morris Park Ave" zipcode="10462"><coord>-73.856077</coord><coord>40.848447</coord></Address><Grade date="1990-05-01" mark="A" score="2"/><Grade date="1989-05-02" mark="A" score="6"/><Grade date="1988-05-02" mark="A" score="10"/><Grade date="1987-05-02" mark="A" score="9"/><Grade date="1986-05-02" mark="B" score="14"/></Restaurant>
<Restaurant borough="Brooklyn" cuisine="Hamburgers" name="Wendy'S" restaurant_id="30112340"><Address building="469" street="Flatbush Avenue" zipcode="11225"><coord>-73.961704</coord><coord>40.662942</coord></Address><Grade date="1990-05-01" mark="A" score="8"/><Grade date="1989-05-01" mark="B" score="23"/><Grade date="1987-05-01" mark="A" score="12"/><Grade date="1986-05-01" mark="A" score="12"/></Restaurant>
<Restaurant borough="Manhattan" cuisine="Irish" name="Dj Reynolds Pub And Restaurant" restaurant_id="30191841"><Address building="351" street="West   57 Street" zipcode="10019"><coord>-73.98513559999999</coord><coord>40.7676919</coord></Address><Grade date="1990-05-01" mark="A" score="2"/><Grade date="1989-05-01" mark="A" score="11"/><Grade date="1988-05-01" mark="A" score="12"/><Grade date="1986-05-01" mark="A" score="12"/></Restaurant>
<Restaurant borough="Brooklyn" cuisine="American " name="Riviera Caterer" restaurant_id="40356018"><Address building="2780" street="Stillwell Avenue" zipcode="11224"><coord>-73.98241999999999</coord><coord>40.579505</coord></Address><Grade date="1990-05-01" mark="A" score="5"/><Grade date="1989-05-01" mark="A" score="7"/><Grade date="1988-05-01" mark="A" score="12"/><Grade date="1987-05-01" mark="A" score="12"/></Restaurant>
